<?php
require'fun.php';
require'f_conectare.php';
conectare('schimba parola','schimba-parola');
$titlu='Schimbă parola';
$back[1]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('setari.png',2).'Schimbă parola'.$div[5];
$form[0]='/salveaza-parola" method="post';
$form[1]=0;
$form[2]=$div[1].'Parola actuala:<br /><input type="password" name="opwd" maxlength="15" />'.$div[0].$div[1].'Parola noua:<br /><input type="password" name="npwd" maxlength="15" />'.$div[0].$div[1].'Repeta parola noua:<br /><input type="password" name="cpwd" maxlength="15" />'.$div[0];
$form[3]='opwd::npwd::cpwd';
$form[4]='Actualizeaza';
require'f_form.php';
require'f_jos.php';